package cn.axzo.msg.center.service.domain.url;

import lombok.Getter;
import lombok.Setter;
import org.apache.commons.lang3.StringUtils;

/**
 * @author yanglin
 */
@Setter
@Getter
public class UrlAttribute {

    /**
     * url地址
     * <p/>
     * 名字没有取好，不过不能随便调整, 因为数据库已经在使用这个名称了
     */
    private String url;

    public boolean hasUrl() {
        return StringUtils.isNotBlank(url);
    }
}
